/*
Theme Name:     Laura Steinbock Hypnotherapy
Theme URI:      http://www.w3it.com.au/
Description:    Child theme for the Lucid theme
Author:         W3IT Web Design
Author URI:     http://www.w3it.com.au
Template:       Lucid                            
Version:        0.1.0
*/

@import url("../Lucid/style.css");
#main-area{ padding-top: 15px; }
#quoteArea{width:960px; margin:0px auto 0px auto;}
blockquote {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
margin: 0.25em auto 0.25em auto;
width:750px;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #383838;
background: none;  border: none;
text-align:center;
}

blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: #7a7a7a;
}
blockquote:after {
display: block;
content: "\201D";
font-size: 80px;
position: absolute;
right: 0px;
top: -20px;
color: #7a7a7a;
}


blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}



#sidebar { float: left; width: 300px; margin-right:25px; }
#left-area { margin:0; }
.sidebarImg{margin:10px 0 10px 0}

.widget li{
		background: url(images/widget-bullet.png) no-repeat 0px 16px !important; }
.widget li a { text-decoration: none; color: #4c4c4c; padding: 10px 6px 10px 14px; display: block; }
.widget li a:hover { color: #F00; }

#left-area li{
	background:url(images/arrow_14.png) 0 8px no-repeat;
	list-style:none;
	padding-left:25px;
}

.titleRed{
	color:#F00;
	margin:0 auto;
	text-align:center;
}
.titleRed a{
	color:#F00;
}

.titleBlue{
	color:#03F;
	margin:0 auto;
	text-align:center;
}
.titleBlue a{
	color:#03F;
}

.titlePurple{
	margin:0 auto;
	text-align:center;
	color:#909;
}

.titlePurple a{
	color:#909;
}
.listPurple li{
	background:url(images/widget-bullet-purple.png) 0 8px no-repeat !important; 
}
.listRed li{
	background:url(images/widget-bullet-red.png) 0 8px no-repeat !important; 
}
.listBlue li{
	background:url(images/widget-bullet-blue.png) 0 8px no-repeat !important; 
}

.one_fourth { width:21% !important; }
.three_fourth { width:71% !important; }
img.thumbnail-post { border: 8px solid #ffffff; box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); margin-right: 23px; margin-bottom: 17px; margin-top: 7px;}
.one_third ul{margin-top:150px !important;}


#sidebar{padding-top:0px !important;}

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#main-footer { border-bottom: 1px solid #eeeeee; position: relative; margin-bottom: 30px; }
#main-footer:before { content: ''; position: absolute; height: 7px; bottom: -7px; left: 0; background: none; width: 100%; }
	#footer-divider { border-top: none; position: absolute; top: 62px; width: 100%; left: 0; }
	#footer-divider:before { background: none; position: absolute; top: -1px; left: 0; width: 100%; height: 7px; content: ''; }
		.footer-widget { float: left; border-left: 1px solid #f3f3f3; padding: 12px 20px 12px 40px; width: 258px; }
		.footer-widget.last { border-right: 1px solid #f3f3f3; }
		.footer-widget h4.widgettitle { text-shadow: 1px 1px 0 #fff; color: #4c4c4c; font-size: 16px; padding-bottom: 0px; }
		.footer-widget li { padding: 0px 40px 28px 12px; font-size: 16px; }
			.footer-widget li a { text-decoration: none; color: #4c4c4c; }
			.footer-widget p { line-height: 28px; }
	#bottom-advertisment { border-top: 1px solid #eee; }
		#bottom-advertisment .container { text-align: center; margin-bottom: 60px; padding-top: 58px; }
			#bottom-menu { float: left }
				#bottom-menu li { display: inline-block; }
					#bottom-menu a { font-size: 14px; color: #4b4b4b; text-decoration: none; padding: 0 15px; display: block; }
					#bottom-menu .active  { font-weight: bold; }
			p#copyright { float: right; font-size:12px; color:#4b4b4b; margin-top: -4px; padding-top:8px; }
				p#copyright a { color:#4b4b4b; font-weight: bold; }
#footer-bottom .container { padding-bottom: 4px; }
